.loading {
    position: fixed;
    width: 100%;
    height: 100%;
    background: white;
    top: 0;
    z-index: 3;
    padding-top: 400px;
    /* opacity: .9; */
}

@media screen and (min-width: 1440px) {
    
.simple-theme .loading {
        max-width: 1380px;
        top: 16px;
        height: calc(100% - 32px);
        border-radius: 3px;
    }
}
.loading-text {
    /* top: 40%; */
    position: relative;
    text-align: center;
}

.loading img {
    /* margin: auto; */
    /* width: 100%; */
    /* height: 100%; */
    position: relative;
    margin: auto;
}

.loading-img {
    margin: auto;
    width: 50px;
}